
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AjaxSupport", "AjaxSupport\AjaxSupport.csproj", "{C12F6CB9-C512-4587-B82E-724AEFA81DE7}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "AjaxWebSite", "..\AjaxWebSite\", "{E3DCD615-D56F-419D-B9A4-8AEB7B17E89C}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFramework = "2.0"
		Debug.AspNetCompiler.VirtualPath = "/AjaxWebSite"
		Debug.AspNetCompiler.PhysicalPath = "..\AjaxWebSite\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\AjaxWebSite\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/AjaxWebSite"
		Release.AspNetCompiler.PhysicalPath = "..\AjaxWebSite\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\AjaxWebSite\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "1369"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|.NET = Release|.NET
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Debug|Mixed Platforms.Deploy.0 = Debug|Any CPU
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Release|.NET.ActiveCfg = Release|Any CPU
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Release|Any CPU.Build.0 = Release|Any CPU
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C12F6CB9-C512-4587-B82E-724AEFA81DE7}.Release|Mixed Platforms.Deploy.0 = Release|Any CPU
		{E3DCD615-D56F-419D-B9A4-8AEB7B17E89C}.Debug|.NET.ActiveCfg = Debug|.NET
		{E3DCD615-D56F-419D-B9A4-8AEB7B17E89C}.Debug|.NET.Build.0 = Debug|.NET
		{E3DCD615-D56F-419D-B9A4-8AEB7B17E89C}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{E3DCD615-D56F-419D-B9A4-8AEB7B17E89C}.Debug|Mixed Platforms.ActiveCfg = Debug|.NET
		{E3DCD615-D56F-419D-B9A4-8AEB7B17E89C}.Debug|Mixed Platforms.Build.0 = Debug|.NET
		{E3DCD615-D56F-419D-B9A4-8AEB7B17E89C}.Release|.NET.ActiveCfg = Debug|.NET
		{E3DCD615-D56F-419D-B9A4-8AEB7B17E89C}.Release|.NET.Build.0 = Debug|.NET
		{E3DCD615-D56F-419D-B9A4-8AEB7B17E89C}.Release|Any CPU.ActiveCfg = Debug|.NET
		{E3DCD615-D56F-419D-B9A4-8AEB7B17E89C}.Release|Mixed Platforms.ActiveCfg = Debug|.NET
		{E3DCD615-D56F-419D-B9A4-8AEB7B17E89C}.Release|Mixed Platforms.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
